*{
    margin: 0;
    padding: 0;
}
body {
    color: #002855;
    
}

.pdf-format {
    margin: 10px;
    padding: 10px;
    background-color: #00A8B5;
    border-radius: 15px;
}
.pdf-formate-content {
    margin: 10px;
    padding: 10px;
    background-color: #BFD7EA;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 0 20px 0;
}
@media (min-width : 600px) {
    .pdf-formate-content {
        margin: 15px;
        padding: 15px;
    }
}